<?php

namespace app\models\base;

use yii\db\ActiveRecord;

/**
 * @property string $id
 */
class OldNews extends ActiveRecord
{
    public static function getDb()
    {
        return \Yii::$app->old_db;
    }

    public static function tableName()
    {
        return "{{%news}}";
    }
}